/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

@font-face {font-family: "Helvetica Neue LT Pro 35 Thin";
	font-display: swap;
    src: url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 35 Thin.eot");
    src: url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 35 Thin.eot?#iefix") format("embedded-opentype"),
    url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 35 Thin.woff") format("woff"),
    url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 35 Thin.woff2") format("woff2"),
    url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 35 Thin.ttf") format("truetype"),
    url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 35 Thin.svg#Helvetica Neue LT Pro 35 Thin") format("svg");
}

@font-face {font-family: "Helvetica Neue LT Pro 45 Light";
	font-display: swap;
    src: url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 45 Light.eot");
    src: url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 45 Light.eot?#iefix") format("embedded-opentype"),
    url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 45 Light.woff") format("woff"),
    url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 45 Light.woff2") format("woff2"),
    url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 45 Light.ttf") format("truetype"),
    url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 45 Light.svg#Helvetica Neue LT Pro 45 Light") format("svg");
}

@font-face {font-family: "Helvetica Neue LT Pro 65 Medium";
	font-display: swap;
    src: url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 65 Medium.eot");
    src: url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 65 Medium.eot?#iefix") format("embedded-opentype"),
    url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 65 Medium.woff") format("woff"),
    url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 65 Medium.woff2") format("woff2"),
    url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 65 Medium.ttf") format("truetype"),
    url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 65 Medium.svg#Helvetica Neue LT Pro 65 Medium") format("svg");
}

@font-face {font-family: "Helvetica Neue LT Pro 75 Bold";
	font-display: swap;
    src: url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 75 Bold.eot");
    src: url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 75 Bold.eot?#iefix") format("embedded-opentype"),
    url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 75 Bold.woff") format("woff"),
    url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 75 Bold.woff2") format("woff2"),
    url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 75 Bold.ttf") format("truetype"),
    url("/wp-content/themes/Impreza-child/fonts/Helvetica Neue LT Pro 75 Bold.svg#Helvetica Neue LT Pro 75 Bold") format("svg");
}

.logowrapper {background-color: #FFFFFF!important; border-width: 3px; border-color: #FFFFFF;}
.spezfont1 {text-align: center; font-size: 22px;}
.spezfont1bold {font-family: 'Helvetica Neue LT Pro 75 Bold', sans-serif;}
.ult-ib-effect-style14 .ult-new-ib-desc::before {top: 10px!important; right: 10px!important; bottom: 10px!important; left: 10px!important; border: 1px solid #fff; -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }
.ult-ib-effect-style14 .ult-new-ib-desc {padding: 5px!important;}
.ult-new-ib-title {background-color: rgba(76,76,76,0.70)!important;}
.ult-new-ib:hover .ult-new-ib-title {background-color: rgba(76,76,76,0)!important;}

#slider-1-slide-1-layer-12, #slider-1-slide-2-layer-6, #slider-1-slide-3-layer-1, #slider-1-slide-4-layer-12 {font-family: 'Helvetica Neue LT Pro 75 Bold', sans-serif;}
#slider-1-slide-1-layer-13, #slider-1-slide-2-layer-7, #slider-1-slide-3-layer-2, #slider-1-slide-4-layer-13 {font-family: 'Helvetica Neue LT Pro 45 Light', sans-serif;}

#slider-25-slide-59-layer-9, #slider-1-slide-2-layer-7, #slider-1-slide-3-layer-2, #slider-1-slide-4-layer-13 {font-family: 'Helvetica Neue LT Pro 45 Light', sans-serif;}

#slide-31-layer-12, #slide-32-layer-6, #slide-33-layer-1, #slide-34-layer-12 {font-family: 'Helvetica Neue LT Pro 75 Bold', sans-serif;}
#slide-31-layer-13, #slide-32-layer-7, #slide-33-layer-2, #slide-34-layer-13 {font-family: 'Helvetica Neue LT Pro 45 Light', sans-serif;}

/* Main Home Slider CSS */
/* english */
#slider-25-slide-59-layer-8, #slider-25-slide-60-layer-6, #slider-25-slide-61-layer-5, #slider-25-slide-64-layer-6, #slider-25-slide-65-layer-5, #slider-25-slide-62-layer-7 {font-family: 'Helvetica Neue LT Pro 75 Bold', sans-serif; text-transform: uppercase!important;}
/* german */
#slider-25-slide-133-layer-8, #slider-25-slide-134-layer-6, #slider-25-slide-136-layer-5, #slider-25-slide-135-layer-7 {font-family: 'Helvetica Neue LT Pro 75 Bold', sans-serif; text-transform: uppercase!important;}
/* thai */
#slider-25-slide-129-layer-8, #slider-25-slide-130-layer-6, #slider-25-slide-131-layer-5, #slider-25-slide-132-layer-7 {font-family: 'Helvetica Neue LT Pro 75 Bold', sans-serif; text-transform: uppercase!important;}
/* english */
#slider-25-slide-59-layer-9, #slider-25-slide-60-layer-20, #slider-25-slide-61-layer-22, #slider-25-slide-62-layer-21 {font-family: 'Helvetica Neue LT Pro 45 Light', sans-serif;}
/* german */
#slider-25-slide-133-layer-9, #slider-25-slide-134-layer-20, #slider-25-slide-136-layer-22, #slider-25-slide-135-layer-21  {font-family: 'Helvetica Neue LT Pro 45 Light', sans-serif;}
/* thai */
#slider-25-slide-129-layer-9, #slider-25-slide-130-layer-20, #slider-25-slide-131-layer-22, #slider-25-slide-132-layer-21  {font-family: 'Helvetica Neue LT Pro 45 Light', sans-serif;}
/* Main Home Slider CSS end */

/* Clipping & Soft Slider CSS */
/* english */
#slider-10-slide-75-layer-12, #slider-10-slide-19-layer-12 {font-family: 'Helvetica Neue LT Pro 75 Bold', sans-serif; text-transform: uppercase!important;}
/* german */
#slider-10-slide-76-layer-12, #slider-10-slide-43-layer-12 {font-family: 'Helvetica Neue LT Pro 75 Bold', sans-serif; text-transform: uppercase!important;}

/* english */
#slider-10-slide-75-layer-14, #slider-10-slide-19-layer-14 {font-family: 'Helvetica Neue LT Pro 45 Light', sans-serif;}
/* german */
#slider-10-slide-43-layer-14, #slider-10-slide-76-layer-14  {font-family: 'Helvetica Neue LT Pro 45 Light', sans-serif;}
/* Clipping & Soft Slider CSS end */


.desktopmain ul .level_1 {border-right: 1px solid #ffffff;}
.desktopmain ul .level_1:last-child {border-right: none; }
/*#menu-item-6887 {border-right: none;}*/
#menu-item-wpml-ls-14-en {border-right: none;}
.l-subheader-cell {height: 42px!important;}

.ush_menu_1.type_desktop .w-nav-anchor.level_1>.w-nav-arrow, .ush_menu_1.type_desktop .w-nav-anchor.level_1>.w-nav-title { position: relative; top: 3px;}

#input_1_8_6_container {margin-top: 5px;}
.w-nav.type_desktop .menu-item-6700 .w-nav-list.level_2 {padding: 0!important;}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #1a1a1a; opacity: 1; /* Firefox */}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #1a1a1a;}
::-ms-input-placeholder { /* Microsoft Edge */
  color: #1a1a1a; }

img.ourresponsive {width: 100%; height: auto;}

@media (min-width: 768px) and (max-width: 834px) {
	img.ctaresponsive {width: 100%; height: auto;}
}
@media (max-width: 767px) {
	img.ctaresponsive {width: 60%; height: auto;}
}

.generaltitle {font-family: 'Helvetica Neue LT Pro 75 Bold', sans-serif; color: #FFFFFF; text-transform: uppercase; line-height: 1; margin-bottom: 0!important; margin-top: 0!important;}
.generalsubtitle {font-family: 'Helvetica Neue LT Pro 45 Light', sans-serif; color: #FFFFFF; text-transform: uppercase; font-weight: 700; font-size: 20px; line-height: 22px;}
.spantitle {font-family: 'Helvetica Neue LT Pro 65 Medium', sans-serif; color: #1a1a1a; font-weight: 500; font-size: 20px; line-height: 22px;}
.linka {font-family: 'Helvetica Neue LT Pro 65 Medium', sans-serif; color: #1a1a1a; font-weight: 500; text-decoration: underline;}

@media (max-width: 599px) { .coluheight {margin-top: 50px; margin-bottom: 50px;} .generaltitle {font-size: 21px;} .generalsubtitle {font-size: 18px;} }
@media (max-width: 899px) and (min-width: 600px) { .coluheight {margin-top: 100px; margin-bottom: 100px;} .generaltitle {font-size: 46px;} .generalsubtitle {font-size: 20px;} }
@media (min-width: 900px) { .coluheight {margin-top: 200px; margin-bottom: 200px;} .generaltitle {font-size: 45px;} .generalsubtitle {font-size: 22px;} }

.custom-list {list-style: none; padding-left: 0;}
.custom-list li {position: relative; padding-left: 20px;}
.custom-list li:before {content: ''; width: 20px; height: 20px; position: absolute; background-image: url('/wp-content/uploads/2019/06/okcheck.svg');
    background-size: cover; background-position: center; left: 0; top: 50%; transform: translateY(-50%);
}

.conttext {text-align: right; font-size: 16px;}
.conttextm {text-align: left; font-size: 16px;}
/*ul.no_bullet {list-style-type: none; padding: 0; margin: 0; margin-left: -15px;}
li.leaf {background: url('/wp-content/uploads/2019/06/okcheck.svg') no-repeat left top; height: 12px; padding-left: 15px; margin-bottom: 15px; margin-top: 15px; line-height: 150%; font-size: 15px;}*/

.mylist li {position: relative; list-style-type: none; text-indent: -1.3em; font-size: 16px; margin: 0; margin-left: -28px;}
/*.mylist li:before {content: '✔ '; color: #3e93ba; }*/
.mylist li:before {content: '\2714 '; color: #3e93ba; margin-right: 5px;}

/* footer part */
ul#menu-premedia-services {list-style-type: none!important;}
.widget_nav_menu ul li {padding-left: 0!important;}
.widget_nav_menu ul li:before {content: ''!important;}

.wp-video, video.wp-video-shortcode, .mejs-container, .mejs-overlay.load {width: 100% !important; height: 100% !important;}
.mejs-container {padding-top: 56.25%;}
.wp-video, video.wp-video-shortcode {max-width: 100% !important;}
video.wp-video-shortcode {position: relative;}
.mejs-mediaelement {position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
.mejs-controls {display: none;}
.mejs-overlay-play {top: 0; right: 0; bottom: 0; left: 0; width: auto !important; height: auto !important;}

.widgettitle, .comment-reply-title, h3 {font-family: 'Helvetica Neue LT Pro 75 Bold', sans-serif; font-weight: 400!important; font-size: 24px!important; line-height: 1.4; letter-spacing: 0em; margin-bottom: 1.5rem;}
span.ult-new-ib-title {font-family: 'Helvetica Neue LT Pro 75 Bold', sans-serif!important;}
p.myownclass {text-align: center; font-family: 'Helvetica Neue LT Pro 75 Bold', sans-serif; font-weight: 400; font-size: 28px; line-height: 1.4; letter-spacing: 0em;  margin-bottom: 1.5rem;}
h2.myownclass {font-family: 'Helvetica Neue LT Pro 75 Bold', sans-serif; font-weight: 400; font-size: 30px!important; line-height: 1.4; letter-spacing: 0em; margin-bottom: 0.8rem;}

/* navigation level 2 - hover effect */
a.w-nav-anchor.level_2:hover {color: #505050!important;}

th.tabdarkgrey {background-color: #505050!important; color: #FFFFFF!important; text-align: center; border-color: #FFFFFF; border: 1px solid;}
td.tabblue {background-color: #3e93ba!important; color: #FFFFFF!important; border-color: #FFFFFF; border: 1px solid;}
td.tabgrey {background-color: rgb(235, 235, 235)!important; color: #505050!important; text-align: center; border-color: #FFFFFF; border: 1px solid;}

p.myownbuttonblue {background-color: #3e93ba!important; color: #FFFFFF!important; padding: 12px; text-align: center; line-height: 18px;}
p.myownbuttonblue:hover {background-color: #505050!important; color: #FFFFFF!important; padding: 12px; text-align: center; line-height: 18px;}
span.myownsmallbutton {font-size: 12px!important; line-height: 16px!important;}
p.myownbuttonblue a {color: #FFFFFF!important; line-height: 18px; text-decoration: underline;}
p.myownbuttonblue:hover a {color: #FFFFFF!important; line-height: 18px; text-decoration: underline;}

/* blog css */
.myblog p {text-align: center!important;}
.referenceportfolio ul {list-style: none!important; margin-left: 1rem!important;}
.referenceportfolio ul li {font-size: 16px!important;}
.referenceportfolio ul li:before {content: none!important;}
h1.referenceportfolio {font-size: 30px!important;}
h2.referenceportfolio {font-size: 20px!important;}
.widget_categories ul li {padding-left: 0!important;}

/* general css */
.l-section.width_full {overflow-x: hidden;}

/* testimonial quotes */
.mytestcontent p:before {content: "“ "!important; font-size: 28px!important;}
.mytestcontent p:after {content: " ”"!important; font-size: 28px!important;}

@media (min-width: 768px) and (max-width: 834px) {
	.mytestcontent p:before {content: "“ "!important; font-size: 24px!important;}
    .mytestcontent p:after {content: " ”"!important; font-size: 24px!important;}
}

@media (max-width: 767px) {
	.mytestcontent p:before {content: "“ "!important; font-size: 20px!important;}
    .mytestcontent p:after {content: " ”"!important; font-size: 20px!important;}
}

@media (min-width: 768px) and (max-width: 834px) {
.layout_9395 .usg_post_image_1 {height: 60%!important;}}
